onlyBuiltDependencies:
  - "@parcel/watcher"
  - cwebp-bin
  - es5-ext
  - esbuild
  - sharp
  - svelte-preprocess
  - vite-plugin-image-tools

allowBuilds:
  cwebp-bin: true
  es5-ext: true
  "@parcel/watcher": true
  esbuild: true
  sharp: true
  svelte-preprocess: true
  vite-plugin-image-tools: true

patchedDependencies:
  '@sveltejs/enhanced-img@0.10.4': patches/@sveltejs__enhanced-img@0.10.4.patch
